Blue Mind Forum

Forum about Blue Mind Software

You are not logged in.

Announcement

Bonjour, avant de poster, merci de vérifier que vous avez respecté les pré-requis de l'installation et consultez notre documentation : https://forge.bluemind.net/confluence/display/BM35/ !
Vous pouvez en particulier trouver des réponses aux problèmes les plus courants dans notre FAQ ou encore la base de connaissance.

Hi, before posting on the forum, please check that you followed installation prerequisites and get a look to our documentation space : https://forge.bluemind.net/confluence/display/BM35/ !

#1 2012-04-02 13:45:10

tony
Member
Registered: 2012-04-02
Posts: 25

Installation sur Ubuntu 10.04 LTS

Bonjour,

Tout d'abord, bravo à toute l'équipe pour la sortie de cette nouvelle suite collaborative.

Dés l'annonce de la sortie, je me suis précipité pour tester sur Ubuntu 10.04 LTS comme indiqué ici :
-> http://www.blue-mind.net/spip.php?article34

Mais j'ai ce problème :

apt-get install bm-full
...
Les paquets suivants contiennent des dépendances non satisfaites :
  bm-full: Dépend: bm-cyrus mais ne sera pas installé
E: Paquets défectueux

Merci d'avance

Offline

#2 2012-04-02 14:00:29

Toony
BlueMind Team
From: Toulouse
Registered: 2012-03-29
Posts: 1,867
Website

Re: Installation sur Ubuntu 10.04 LTS

Salut,

possible de nous faire passer la totalité de ce qui est affiché à l'écran ?

Pouvez-vous essayer de faire :

cd /tmp
wget http://debian.blue-mind.net/bm-cyrus_0.15.4671_all.deb
md5sum bm-cyrus_0.15.4671_all.deb

Ici j'obtiens :
b76a4f956ba1b15b5242a4b6090d21cd  bm-cyrus_0.15.4671_all.deb

Offline

#3 2012-04-02 14:07:55

tony
Member
Registered: 2012-04-02
Posts: 25

Re: Installation sur Ubuntu 10.04 LTS

Voici le message complet :

# apt-get install bm-full
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
  bm-full: Dépend: bm-cyrus mais ne sera pas installé
E: Paquets défectueux

Sinon, le wget fonctionne sans problème.

Offline

#4 2012-04-02 14:10:26

Toony
BlueMind Team
From: Toulouse
Registered: 2012-03-29
Posts: 1,867
Website

Re: Installation sur Ubuntu 10.04 LTS

Le MD5 du paquet téléchargé est correct chez vous ?

Utilisez-vous bien une Ubuntu 64 bits ?

Offline

#5 2012-04-02 16:52:07

tony
Member
Registered: 2012-04-02
Posts: 25

Re: Installation sur Ubuntu 10.04 LTS

Je suis bien sous Ubuntu 10.04 LTS mais en 32 bits.

Il n'existe pas de version 32 bits ?

Offline

#6 2012-04-02 16:59:17

Toony
BlueMind Team
From: Toulouse
Registered: 2012-03-29
Posts: 1,867
Website

Re: Installation sur Ubuntu 10.04 LTS

Non, il n'y aura pas de version 32 bits.
Actuellement toutes les machines "récentes" supportent le 64 bits notamment sur ce qui est architecture serveur.

D'autre part, le 32 bits pose des contraintes techniques trop importantes pour ce type de logiciel (gestion RAM, ...).

Offline

#7 2012-04-02 17:14:16

tony
Member
Registered: 2012-04-02
Posts: 25

Re: Installation sur Ubuntu 10.04 LTS

OK, pas de soucis. C'était juste pour tester.

Je vais donc chercher une machine en 64bits pour mes tests.

Merci pour les réponses rapides

Offline

#8 2012-04-02 17:21:36

nlascombes
Blue Mind Team
Registered: 2012-03-28
Posts: 102

Re: Installation sur Ubuntu 10.04 LTS

Bonjour, avant d'avoir une nouvelle surprise, prévoyez 2 giga de ram pour la machine/VM.
Bonne install.


Nicolas Lascombes - http://blue-mind.net

Offline

Board footer

Powered by FluxBB